Grupo 3 B - Feature #3984

Feature # 3789 (Resolved): Fase 1 - Familiarizacién con el robot
Feature # 3805 (Resolved): Documentacion

Informe 1

09/05/2024 02:53 PM - mayling alvarez

Status: Resolved Start date: 09/03/2024
Priority: Urgent Due date: 09/10/2024
Assignee: % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 09/05/2024 02:54 PM - mayling alvarez
- % Done changed from 0 to 50

#2 - 09/08/2024 12:18 AM - mayling alvarez
- % Done changed from 50 to 80

#3 - 09/08/2024 12:20 AM - mayling alvarez
- Status changed from New to In Progress

- Priority changed from Normal to Urgent
#4 - 09/23/2024 11:35 PM - mayling alvarez

- Status changed from In Progress to Resolved

- % Done changed from 80 to 100
